Bug 215312 - cant move pup to a different screen
cant move pup to a different screen
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-13 08:07 EST by Chris Ricker
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 09:49:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2006-11-13 08:07:58 EST
Not sure if this is a metacity issue or a pup issue

fc6, stock Gnome environment

When pup's running and installing updates, if you right-click the title bar and
do "move to another workspace", it just minimizes and then reappears on the same
workspace

This happens whether you try to move the updates window or the main window

Only way I could get it to move was to minimize updates, then move main
Comment 1 Jeremy Katz 2007-08-21 11:37:56 EDT
I can't get this to happen with current rawhide.  Are you still seeing it?
Comment 2 Jeremy Katz 2007-12-31 09:49:35 EST
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  

Note You need to log in before you can comment on or make changes to this bug.